<resources>

    <!--
        Base application theme, dependent on API level. This theme is replaced
        by AppBaseTheme from res/values-vXX/styles.xml on newer devices.

    -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/pandaColor</item>
        <item name="colorPrimaryDark">@color/pandaColor</item>
        <item name="android:windowBackground">@color/Gray</item>

        <!--slika da se vuce kroz sve ekrane-->


        <!--<item name="android:windowBackground">@mipmap/pb</item>-->

        <item name="colorAccent">@color/colorPrimaryDark</item>
    </style>

    <!-- Application theme. -->


</resources>